sgcir
Contributor
Contributor

SNMPv3 with NSX?

Hi.  The documentation I found on SNMP is from 2016 and states only SNMPv2c will work, but our security team said v3 is a must as the scans identify the older version as a vulnerability.  I searched but could not find anything more recent than 3 years old. 

Does anyone have any experience using SNMPv3 and any pointers if you have it working? TIA!

0 Kudos
1 Reply
diegodco31
Leadership
Leadership

I'm using SNMPv2, I think that does not support yet.

See:

Working with SNMP Traps

Diego Oliveira LinkedIn: http://www.linkedin.com/in/dcodiego
0 Kudos